@charset "utf-8";

.oneColLiqCtrHdr #mainContent {
	background: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 0;
	padding-left: 0px;
	margin: 0 auto;
	text-align: center;
}


.oneColLiqCtrHdr #div_topimg{
	margin: 0;
	padding: 0;
	padding-top: 6px;
	text-align: center;
	list-style-image: none;
	list-style-type: none;
	margin-left: 0px;
	width: 100%;
}


.oneColLiqCtrHdr #div_center_info{
	padding: 10px 0px 0px 0px;
	width:100%;
	text-align: center;
	clear:both;
	margin:auto;
}

.oneColLiqCtrHdr #div_bottom_info{
	margin: 0 auto; 
	/*padding: 10px 10px 5px 57px;*/
	width: 88%;
	padding-bottom: 10px;
}

